Pular para o conteúdo
Ver todas as ameaças

Scoutnet Kalender - CVE-2019-19198

Alvo: Scoutnet Kalender

Descrição

Vulnerabilidade armazenada de script (XSS) encontrada por Simon Moser no plugin do Kalender do WordPress Scoutnet (versões <= 1.1.0).

Software
Scoutnet Kalender
Tipo Software
Plugin
CVE
CVE-2019-19198
Tags
Nâo informado
Data de publicação
11/12/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress